SWFDisplayItem->move
SWFDisplayItem->multColor
SWFDisplayItem
PHP Manual

# SWFDisplayItem->moveTo

(No version information available, might be only in CVS)

SWFDisplayItem->moveTo — Moves object in global coordinates

### Description

SWFDisplayItem
void moveTo ( int `$x` , int `$y` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

swfdisplayitem->moveto() moves the current object to (`x` ,`y` ) in global coordinates.

The object may be a swfshape(), a swfbutton(), a swftext() or a swfsprite() object. It must have been added using the swfmovie->add().

### Return Values

No value is returned.

### See Also

- SWFDisplayItem->move

SWFDisplayItem->move
SWFDisplayItem->multColor
SWFDisplayItem
PHP Manual